Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4698

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4698
Last Modified 07 Mar 2011 09:59:02
Published 14 Nov 2007 07:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4698

Summary

Apple Safari 3 before Beta Update 3.0.4 on Windows, and Mac OS X 10.4 through 10.4.10, allows remote attackers to conduct cross-site scripting (XSS) attacks by causing JavaScript events to be associated with the wrong frame.

Vulnerable Systems

Application

  • Apple Safari 3.0.3


References

CERT - TA07-319A

APPLE - APPLE-SA-2007-11-14

XF - safari-javascript-frame-xss(38484)

VUPEN - ADV-2007-3868

BID - 26446

BID - 26444

SECTRACK - 1018948

SECUNIA - 27643

OSVDB - 40663

CONFIRM - http://docs.info.apple.com/article.html?artnum=307041

Related Patches

Apple 2007-11-14 Mac OS X 10.4.11 Update (PPC)

Apple 2007-11-14 Mac OS X 10.4.11 Combo Update (PPC)

Apple 2007-11-14 Mac OS X Server 10.4.11 Combo Update (PPC)

Apple 2007-11-14 Mac OS X Server 10.4.11 Update (PPC)


Last Updated: 27 May 2016 10:45:57